Results 1 to 2 of 2

Thread: should i update?

  1. #1
    New Member
    Join Date
    Dec 2008
    Posts
    64
    Thanks
    13
    Thanked 2 Times in 2 Posts

    should i update?

    alright so its been a while since ive jumped on here, and i appreciate anyone who helps and has help in anyway. so i believe im running 3.2e softmod and my wife has been asking abuot some of the newer games like new super mario and so fourth which i cant play on old firmware that im aware of. So i got some tuts on on to upgrade now the ? i have is how far up should i update to if posiible without running into problems, sorry if not making sense as im no expert on this but can pick things up. thanks again for any help

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,648
    Thanks
    295
    Thanked 3,892 Times in 984 Posts
    Blog Entries
    47
    Games do not depend on on full updates to run, what they depend on the IOSs on your system. If a game is giving you a black screen when you try to start it, then it means you have a missing/outdated IOS. Just find which IOS the game needs and install it by using this:
    http://www.wiihacks.com/recommended-...s-use-run.html



    As for New Super Mario Bros. Wii, its a tricky one. You'll need to install if you haven't:
    1) cIOS38-rev14
    2) IOS53
    3) Neogamma R7 or R8 Loader
    4)A Patched Version of the game. There are prepatched versions out, or you could patch it yourself using this:
    http://www.wiihacks.com/wii-games/28...ario-bros.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •